<?php
/*
+---------------------------------------------------------------+
|        e107 website system Czech Language File
|        Released under the terms and conditions of the
|        GNU General Public License (http://gnu.org).
|
|        $Source: ../e107_languages/Czech/admin/lan_theme_prev.php $
|        $Revision: 1.0 $
|        $Date: 2010/09/09 15:38:36 $
|        $Author: ok2cqr $
+---------------------------------------------------------------+
*/

define("TPVLAN_1", "Toto je testovací stránka tématu");
define("TPVLAN_2", "Toto téma je aktivní pouze na této stránce. Odkazy zde nefungují.");
define("TPVLAN_3", "Nastavení");
define("TPVLAN_4", "Náhled více témat");
define("TPVLAN_5", "Náhled témat stránky");
define("TPVLAN_6", "Náhled");
define("TPVLAN_7", "Náhled tématu");
define("TPVLAN_8", "Toto téma je aktivní pouze na této stránce. Odkazy zde nefungují.");
define("TPVLAN_9", "Náhled více témat");
define("TPVLAN_10", "Klikněte na Odeslat pro nastavení tématu stránky. ");
define("TPVLAN_11", "info");
define("TPVLAN_12", "Nastavení tématu uloženo.");
define("TPVLAN_13", "Téma");
define("TPVLAN_15", "Zaslat");
define("TPVLAN_14", "Pokud se téma nezobrazí, ujistěte se, že bylo správně nahráno a jsou přidělena práva ke čtení.");


?>